
* {
	margin: 0;
	padding: 0;
}

body {
	margin-top: 250px;
	background: #001122 url(_img/header.png) no-repeat center top;
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}

h1{
	color: #FFFFFF;
	font-size: 1.6em;
}

h2 {
	color: #FFFFFF;
	font-size: 1.3em;
}

h3 {
	color: #FFFFFF;
	font-size: 1.9em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.4em;
	line-height: 1.8em;
	text-align: justify;
}

p {
}

blockquote {
	margin-left: 2em;
	margin-right: 2em;
	font-style: italic;
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	text-decoration: underline;
	color: #FFFFFF;
}

a:hover {
	color: #FF8A00;		
}
/*
a {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	text-decoration: underline;
	background-image: url(images/img04.gif);
}
*/
img {
	border: 4px solid #C4C2C2;
}


img.noborder {
	border: none;
}

tr.pari {
    border: 0px solid #002244;
    padding: 0.5em;
    background: #001133;
    }
	
tr.dispari {
    border: 0px solid #001133;
    padding: 0.5em;
    background: #002244;
    }
	
/* Boxed Style */

.boxed {
	margin-bottom: 20px;
}

.boxed .title {
	margin: 0;
	padding: 5px 0;
	color: #FF8A00;
	background: url(img/dot.gif) repeat-x left bottom;
	font-size: 1.3em;	
}

.boxed .title a {
	margin: 0;
	padding: 5px 0;
	color: #FF8A00;
	background: url(_img/dot.gif) repeat-x left bottom;
	font-size: 1.0em;
	text-decoration: none;
}

.boxed .title a:hover {
	margin: 0;
	padding: 5px 0;
	color: #FFFFFF;
	background: url(_img/dot.gif) repeat-x left bottom;
	font-size: 1.0em;
	text-decoration: none;
}

.boxed .title .active a {	
	margin: 0;
	padding: 5px 0;
	color: #FF8A00;
	background: url(_img/dot.gif) repeat-x left bottom;
	font-size: 1.0em;
	text-decoration: none;
}
.boxed .content {
	padding: 15px;
}

/* Post */

.post {
	padding: 20px 0;
	text-align: center;
}

.post p{
	text-align: center;
}

.post .title {	
	padding: 10px 0;
	background: url(_img/dot.gif) repeat-x left bottom;
	font-weight: normal;
}

.post .title2 {
	padding: 10px 0;
	background: url(_img/dot.gif) repeat-x left bottom;
	color: #FF8A00;
}

.post .date {
	padding-top: 5px;
	font-size: .8em;
	font-weight: normal;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .meta {
	padding-bottom: 10px;
	background: url(_img/img07.gif) repeat-x left bottom;
	font-size: .8em;
}

.post .meta p {
	margin: 0;
	line-height: normal;
}

.post .story {
	padding: 20px;
}

div.title {	
	padding: 10px 0;
	background: url(_img/dot.gif) repeat-x left bottom;
	font-weight: normal;
}

/* Top */

#top {
	height: 61px;	/* default 61 */
/*	background: url(_img/img02.gif) repeat-x; 	*/
}

/* Top > Logo */

#logo {
	width: 700px;
	height: 19px;
	margin: 0 auto;
	padding: 6px 0 0 0;
}

#logo h1, #logo h2 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
}

#logo h1 {
	float: left;
}

#logo h2 {
	float: right;
}

#logo a {
}

/* Header > Menu */

#menu {
	width: 810px;
	height: 50px;	/* default 27 */
	margin: 0 auto;
	text-align: center;
}

#menu a {
	display: inline-block;
	background-image: url(_img/menu1.gif);
	margin: 0 5px 0 0;
	padding: 8px 20px;
	border: 1px solid #222222;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

#menu a:hover {
	background-image: url(_img/menu2.gif);
	text-decoration: none;
}

#menu a.active {
	background-image: url(_img/menu3.gif);
}

/* Pannello di gestione */

#pdg {
	width: 800px;
	text-align: center;
	margin: 0 auto;
	padding: 10px;
}

#pdg p{
	text-align: center;	
}

/* Wrapper */

#wrapper {
	min-height: 500px;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
/*	background: url(images/sidebar.gif) repeat-x;	*/
}

/* Content */

#content {
	width: 800px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

/* Content > Main */

#main {
	float: right;
	width: 460px;
}

/* Content > Main > Example */

#box {
}

/* Content > Sidebar */

#sidebar {
	background: url(_img/sidebar.gif) repeat-y;
	padding: 10px 15px 15px 20px;	
	float: left;
	width: 220px;
}

/* Content > Sidebar > Support */

#support {
	padding: 20px 15px;
	color: #FF8A00;
}

#support h2 {
	margin: 0;
	font-size: 1.3em;
	color: #FF8A00;
}

#support h3 {
	margin: 0;
	font-size: 1em;
	color: #FF8A00;
}

/* Content > Sidebar > Login */

#login {
}

#login form {
}

#login fieldset {
	border: none;
}

#login legend {
	display: none;
}

#login label {
	font-size: x-small;
	font-weight: bold;
}

#login input {
	margin-bottom: 5px;
	padding: 2px 5px;
	border: 1px solid #385B88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#inputtext1, #inputtext2 {
	color: #385B88;
}

#inputsubmit1 {
	background: #385B88;
	color: #FFFFFF;
}

#login p {
	font-size: .8em;
}

/* Content > Sidebar > Updates*/

#updates {
}

#updates ul {
	margin: 0;
	list-style: none;
}

#updates h3 {
	margin: 0;
	font: bold x-small Verdana, Arial, Helvetica, sans-serif;
}

#updates p {
	margin-bottom: 1.4em;
	font-size: smaller;
	line-height: normal;
}

/* Content > Sidebar > Partners*/

#partners {
}

#partners .content {
	padding: 10px 0;
}

#partners ul {
	margin: 0;
	border-bottom: 1px solid #D1BC5C;
	list-style: none;
	line-height: normal;
}

#partners li {
	padding: 10px;
	border-top: 1px solid #D1BC5C;
}

/* Bottom  */

#footer {
	width: 800px;
	height: 20px;
	margin: 0 auto;
	padding: 10px 20px;
	background: url(_img/footer.gif) repeat-x;
	font-size: 11px;
	color: #FFFFFF;
}

#footer div {
	float: left;
}

#footer div.right {
	float: right;
}


table {
    width: 100%;
    border-collapse: collapse;
    }
caption {
    text-align: left;
    font-weight: bold;
    color: #900;
    }
thead {
    background: #ddd;
    color: #009;
    border: 1px solid #aaa;
    }
th {
    padding: 0.5em;
    }
tr.pari {
    border: 1px solid #aaa;
    padding: 0.5em;
    background: #eee;
    }
tr.dispari {
    border: 1px solid #aaa;
    padding: 0.5em;
    background: #fff;
    }
td {
    padding: 0.5em;
    }

	
/* Newsboard */

#newsboard {
	padding: 20px 0;
	text-align: center;
}

#newsboard p{
	text-align: center;
}

#newsboard  img {
	border: 0px;
}

#newsboard .intestazione {	
	padding: 10px 0;
	background: url(_img/dot.gif) repeat-x left bottom;
	font-weight: normal;
}

#newsboard .funzioni {	
	padding: 10px 0;
	font-weight: normal;
}

#newsboard .titolo {	
	padding: 10px 0;	
	font-size: 1.1em;
	font-weight: bold;
}

#newsboard .sottotitolo {	
	padding: 10px 0;
	font-size: 1.0em;
	font-weight: normal;
	font-style: italic;
}

#newsboard .testo {	
	padding: 10px 0;
	font-size: 1.0em;
	font-weight: normal;
}

#newsboard table {
    width: 100%;
    border-collapse: collapse;
    }
	
#newsboard table.visualizza {
    width: 100%;
    border-collapse: collapse;
	background: #001122;
    }
#newsboard caption {
    text-align: left;
    font-weight: bold;
    color: #900;
    }
#newsboard thead {
    background: #000033;
    color: #ffffff;
    border: 1px solid #000066;
    }
#newsboard th {
    padding: 0.5em;
    }
#newsboard tr.pari {
    border: 0px solid #002244;
    padding: 0.5em;
    background: #001133;
    }
#newsboard tr.dispari {
    border: 0px solid #001133;
    padding: 0.5em;
    background: #002244;
    }
#newsboard td {
    padding: 0.5em;
    }

#centrale {
	float: center;	
	text-align: center;
	width: 500px;
}

#contatore tr.pari {
    border: 0px solid #002244;
    padding: 0.5em;
    background: #001133;
    }
	
#contatore tr.dispari {
    border: 0px solid #001133;
    padding: 0.5em;
    background: #002244;
    }
	
/* formattare normali elenchi come tabelle */

ul.tabella {
    width: 300px;
    margin: 0;
    padding: 0;
}
ul.tabella li {
    background: #ddd;
    color: #009;
    text-align: left;
    display: block;
    clear: left;
    margin: 0;
    padding: 0;
}
ul.tabella ul {
    margin: 0;
    padding: 0;
    border-top: 1px solid #aaa;
}
ul.tabella ul li {
    background: #eee;
    color: #000;
    float: left;
    clear: none;
    width: 90px;
    padding: 5px;
    text-align: center;
}

